<?php

namespace Pinpoint\KlarnaCapture\Helper;

use Magento\Framework\App\Helper\AbstractHelper;

/**
 * Data helper
 */
class Data extends AbstractHelper
{
    const XPATH_KLARNA_CAPTURE_ENABLED = 'payment/klarna_kp/enable_klarna_capture';

    /**
     * @return boolean
     */
    public function getIsEnabled(): bool
    {
        return (bool)$this->scopeConfig->getValue(self::XPATH_KLARNA_CAPTURE_ENABLED);
    }
}
